Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 04:05:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION imran maqbool                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  imran maqbool Bot:  Hi imran maqbool, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590155942 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0522250648            07:55 AM, 15th Oct                   Sohaib                   Hi Imran ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:55 AM, 15th Oct                     imran maqbool                    When will my order will be ready for collection           07:56 AM, 15th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:56 AM, 15th Oct                     imran maqbool                    It never happened before when I order with Babyshop ,as soon as my order is placed it will be ready next day itself           07:56 AM, 15th Oct                   Sohaib                   We can see that you placed your order on Oct 13, 2022: . We would like to inform you that your click-and-collect order will be delivered to the stores and be ready to pick up on: 17-10-2022.  You’ll receive an SMS and an email when your order is ready for collection.           07:58 AM, 15th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           07:59 AM, 15th Oct                     imran maqbool                    Are u there sohaib?           07:59 AM, 15th Oct                   Sohaib                   Yes Have you recived our meassages           07:59 AM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           08:03 AM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 AM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004429